Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Class SingleKeyHashMap.Entry

    java.lang.Object
      ComplexKeyHashMap.Entry
          org.codehaus.groovy.util.SingleKeyHashMap.Entry

    public static class SingleKeyHashMap.Entry
    extends Entry

Field Summary
`Object` | `key`

Method Summary
`Object` | `getKey()`

Field Detail

### key

    public Object key

Method Detail

### getKey

    public Object getKey()

Copyright © 2003-2010 The Codehaus. All rights reserved.